[LocalizedFileNames]
Oryx Antelope.jpg=@%systemroot%\system32\SampleRes.dll,-112
Tree.jpg=@%systemroot%\system32\SampleRes.dll,-110
Humpback Whale.jpg=@%systemroot%\system32\SampleRes.dll,-109
Waterfall.jpg=@%systemroot%\system32\SampleRes.dll,-106
Dock.jpg=@%systemroot%\system32\SampleRes.dll,-107
Forest Flowers.jpg=@%systemroot%\system32\SampleRes.dll,-105
Frangipani Flowers.jpg=@%systemroot%\system32\SampleRes.dll,-102
Forest.jpg=@%systemroot%\system32\SampleRes.dll,-103
Autumn Leaves.jpg=@%systemroot%\system32\SampleRes.dll,-114
Winter Leaves.jpg=@%systemroot%\system32\SampleRes.dll,-113
Garden.jpg=@%systemroot%\system32\SampleRes.dll,-115
